<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>chatGPT</translationContributors>
    <texts>
        <text name="shopItem_Agrass" text="Pach trawy" />
        <text name="storeItem_caprines00" text="Pasto dla owiec (Automatyczne nawadnianie)" />
        <text name="storeItem_caprines01" text="Pasto dla owiec (Ręczne nawadnianie)" />
        <text name="storeItem_chicken01" text="Pasto dla kur (Dynamiczne)" />
        <text name="storeItem_cow00" text="Pasto dla krów (Automatyczne nawadnianie)" />
        <text name="storeItem_cow01" text="Pasto dla krów (Ręczne nawadnianie)" />
        <text name="storeItem_horse00" text="Pasto dla koni (Automatyczne nawadnianie)" />
        <text name="storeItem_horse01" text="Pasto dla koni (Ręczne nawadnianie)" />
        <text name="storeItem_pig00" text="Pasto dla świń (Automatyczne nawadnianie)" />
        <text name="storeItem_pig01" text="Pasto dla świń (Ręczne nawadnianie)" />
        <text name="function_autowater" text="Wyposażony w system automatycznego nawadniania." />
        <text name="function_manualwater" text="Wymaga ręcznego nawadniania." />
    </texts>
</l10n>